@charset "utf-8";

/*  html and body
 ******************************************************/
/* ===== default body ===== */
body				{
			overflow-y: scroll;
			background: #f5f5f5 url(../../common/img/bg.jpg) repeat-x 0 0;
			font-family: sans-serif,Arial,Helvetica;
			color: #555;
			margin: 0;
			padding: 0;
			text-align: center;
			}			
#bodywrapper		{
			 background: url(../../common/img/bg_right.jpg) no-repeat 100% 0;
			 width: 785px;
			 margin-left: auto;
			 margin-right: auto;
			 padding: 0;
			 text-align: left;
			}
		

/* ===== default link ===== */

a:active		{ color: #f60;
			 text-decoration: none;}
a:link			{ color: #06f;
			 text-decoration: none;}
a:visited		{ color: #36c;
			 text-decoration: none;}
a:hover			{ color: #f60;
			 text-decoration: none;}



/*  wrapper
 ******************************************************/
#wrapper			{
			 background-color: #fff;
			 width: 770px;
			 padding: 0;
			 margin: 0;
			}
#contents			{
			padding: 0 10px;
			}
			
/* header area
 ******************************************************/
#header				{
 			width: 750px;
			padding: 15px 0;
			margin: 0;
			}
#headerlogo			{
			width: 300px;
			float: left;
			}
#headerlink 		{
			width: 450px;
			font-size: 70%;
			line-height: 1.2;
			text-align: right;
			padding: 0;
			margin: 0;
			float: right;
			}
#header span		{
			color: #f60;
			}
			
/* mainimage
 ******************************************************/
#mainimg			{
			position: relative;
			width: 750px;
			height: 264px;
			background: url(../../img/mainimg.jpg) no-repeat 0 0;
			margin: 0;
			padding: 0;
			}
#mainimg-bn			{
			position: relative;
			width: 750px;
			height: 254px;
			background: url(../../img/mainimg02.jpg) no-repeat 0 0;
			margin: 0;
			padding: 0;
			}
#mainbtn			{
			position: absolute;
			width: 710px;
			top: 239px;
			left: 40px;
			}
#mainimg a			{
			font-size: 90%;
			font-weight: bold;
			}

#mainimg a:link,
#mainimg a:visited	{
			color: #fff;
			}
#mainimg a:hover,
#mainimg a:active	{ 
			color: #c6dded;
			}

/* main area
 ******************************************************/
#mainarea			{
			width: 750px;	
			padding: 0;
			}
#mainarea .mainbox			{
			width: 245px;
			float: left;
			padding: 0;
			}
.right7				{
			margin-right: 7px;
			}
.left8				{
			margin-left: 8px;
			}
.menu				{
			background: url(../../img/bk_blue.gif) no-repeat 0 -0.4em;
			background-color: #0072bc;
			font-size: 90%;
			font-weight: bold;
			padding: 0.2em 1em;
			margin-top: 10px;
			}
#mainarea ul		{
			font-size: 80%;
			list-style-type: none;
			line-height: 1.4;
			padding: 0.5em 0 0 0.5em;
			margin: 0;
			}
#mainarea li		{
			background: url(../../common/img/arrow.gif) no-repeat 0 0.4em;
			padding-left: 0.8em;
			margin: 0;
			}

.menu a:active		{ 
			color: #c6dded;
			text-decoration: none;
			}
.menu a:link,
.menu a:visited		{ 
			color: #fff;
			text-decoration: none;
			}
/*.menu a:active,*/
.menu a:hover		{ 
			color: #c6dded;
			text-decoration: none;
			}
#inquiry			{
			background-color: #e6e6e6;
			color: #555;
			padding: 3px 5px;
			margin-top: 50px;
			font-size: 75%;
			}
.mar-l25				{
			margin-left: 25px;
			}
/*  footer area
 ******************************************************/
 
#footer 		{
			 border-top: 1px solid #999;
			 clear: both;
 			 margin-top:10px;
			}
.footertext 		{
			 font-size: 75%;
			 line-height: 1.2;
			 color: #888;
			 text-align: center; 
			 margin: 0px;
			 padding: 5px 0 10px 0;
			}
			
/* clear
 ******************************************************/
.clearfix:after 	{  
			content: ".";  
			display: block;  
			visibility: hidden;  
			height:0;   
			line-height: 0;  
			clear: both;  
			}
.clearfix			{  
			display: inline-block;  
			}
* html .clearfix {
			height: 1px;
			/*\*//*/
			height: auto;
			overflow: visible;
			/**/
 			 }

/* news
 ******************************************************/
.t-news			{
			 border-bottom: 1px solid #ccc;
			 vertical-align: bottom;
			 clear: both;
			 margin: 0;
			 padding: 20px 0 0 0;
			}
.t-news img		{
			 vertical-align: bottom;
			 margin: 0 0 -1px 3px;
			 padding: 0;
			}
#newsarea		{
			 font-size: 70%;
			 height: 12.0em;
			 overflow: auto;
			 padding: 0;
			 margin: 0;
			}

#newsarea dl 		{
			 line-height: 1.3em;
			 margin: 0 0 0 5px;
			 padding: 3px 0 3px 0;
			}
#newsarea dd 		{
			 margin: -1.3em 0 0 5.5em;
			}

